prefix=/gnu/store/1yph2a5wjqlcc2d473mphsrd9zqaq399-libgpg-error-1.36
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
host=x86_64-unknown-linux-gnu
mtcflags=
mtlibs=-lpthread

Name: gpg-error
Description: GPG Runtime
Version: 1.36
Cflags: -I${prefix}/include
Libs: -L${exec_prefix}/lib -lgpg-error
URL: https://www.gnupg.org/software/libgpg-error/index.html
